.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b2b82fb1-dd57-31e4-d59c-ca13aa6c153d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2b82fb1-dd57-31e4-d59c-ca13aa6c153d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fa7c3bf-7c11-41f8-083e-0a4a92bc0106 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fa7c3bf-7c11-41f8-083e-0a4a92bc0106) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea08a94a-71e2-e2db-0e9c-d5e2f00e42f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea08a94a-71e2-e2db-0e9c-d5e2f00e42f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
